Versão 1.0.0.137 de 26.12.2018

Alterações:

- Geração de PDF separadamente

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.K de 30.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.